body { background-color: #E7C774 !important; }
.navigation { position:relative; top:-20px; border: 1px solid #E7C774 !important;}
.container { background-color: #e7c774 !important; padding:0px 4px !important; margin-top:-10px !important; }
.footer { background-color: #e7c774 !important; }
.page { padding-left: 20px; }
.page-header { margin-top:-0px !important; }
#content { position:relative; top:-25px !important; }
.slide-title { font-size: 1em !important; }
p { font-family: "Verdana"; font-size: 14px !important; font-weight: 500; }